.dm-articleUserActions {
  display: flex;
}

.dm-articleUserActions__item {
  margin-left: .9rem;
  width: 1.3rem;
  position: relative;
  background-color: var(--black);
}

.dm-articleUserActions__item--mail {
  -webkit-mask: var(--letter) no-repeat center center / 95%;
  mask: var(--letter) no-repeat center center / 95%;
}

.dm-articleUserActions__item--facebook {
  -webkit-mask: var(--facebook) no-repeat center center / 95%;
  mask: var(--facebook) no-repeat center center / 95%;
}

.dm-articleUserActions__item--twitter {
  -webkit-mask: var(--twitter) no-repeat center center / 95%;
  mask: var(--twitter) no-repeat center center / 95%;
}

.dm-articleUserActions__item--whatsapp {
  -webkit-mask: var(--whatsapp) no-repeat center center / 95%;
  mask: var(--whatsapp) no-repeat center center / 95%;
}

.dm-articleUserActions__itemLink {
  position: absolute;
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
  .dm-articleUserActions__item--whatsapp {
    display: none;
  }
}